.from, .to, .sentences{
    display: none;
}

.column.text .sentences{
    display: block;
}
.column.integer .from, .column.integer .to{
    display: block;
}

.column.text .sentences{
    display: block;
}

.row.delete {
    height: 100%;
    align-items: flex-end;
    padding-bottom: 5px;
}

.add-new {
    border: solid #4e4e4e 1px;
    border-radius: 5px;
    padding: 10px 0;
    margin-top: 5px;
}